onEvent('recipes', e => {

  e.remove({ output: 'energycontrol:basic_circuit' })
  e.remove({ output: 'energycontrol:advanced_circuit' })
  e.remove({ output: 'energycontrol:kit_assembler' })

  e.shaped('energycontrol:machine_casing', [
    '313',
    '121',
    '313'
  ], {
    1: 'minecraft:quartz_block', 2: 'kubejs:basicframe', 3: 'mekanism:block_steel'
  })
}) 